Subject: [ETI Informal All 1AD.03.01.02] Who is Yahshua Part 2
From: "James R @ ETIMin" <[email-masked]>
To: <[email-masked]>
Date: Fri, 10 Jan 2003 13:26:39 +0200

Greetings

Further to yesterdays articles, attached herewith further information from Jim Coetzee.

The following paragraph is also from Jim:

"The Oneness of Elohim is something that only Yahshua will reveal to you, if you truely seek YHWH with all your heart. Read Is 43: 10& 11 (Here YHWH says that there is no Elohim besides Him and that He is our Saviour). Followed by Luke 2: 10 & 11 (It talks about the Saviour, who is Yahshua Adonai). And then Titus 2: 10 - 13 (this portion of scripture talks about our Great Elohim and Saviour, Yahshua Messiah). Also read Deuternomy 4: 29, 35 and 39. YHWH does everything with purpose. Yahshua is the image of Elohim, who came to die for the sins of the world - meaning our Creator YHWH came as Yahshua(the salvation of YHWH), to redeem us. He paid the penalty of our sins. It should make sence to you as no man can die for the sins of another human being. Only YHWH Himself whose life is worth more than the lives of all the people who ever lived, can redeem us from the power of the second death. I attach another paper on the same subject for your information."

Collectively these articles present what seems like a cast iron cast for Yahshua and Yahweh being one but the reality is that there are many other verses which seem to evidence quite clearly that they are not one.

For example if Yahshua was Yah:

- what purpose was served by the Set-Apart Holy Spirit of Yah (= Yah) descending like a dove when Yohanan (John) immersed Yahshua - if Yahshua was already Yah?

- why did Yahshua keep referring to himself as the "son of Adam" (man) if he was actually Yah?

- Yah gave dominion of the earth to man in the person of Adam who in turn gave control of the earth to Satan through obedience, therefore it was necessary for a human being, NOT Yah in the form of a man, to regain control from Satan and the only way that was possible was by being the seed of woman, in other words completely human AND to live a sinless life.

- Why was it necessary for Yahshua to pray to Yah if he is Yah?

- How is it possible that the presence of the Father could depart from Yahshua on the stake if Yahshua IS Yah?

- Why was it necessary for Yah to speak from the clouds on three occassions to identify Yahshua as His Son if Yahshua IS Yah?  and surely by so doing Yah was misrepresenting the situation by calling Yahshua his son when in fact Yahshua IS Yah?

- Why was it necessary for Yah to come to earth as a man who COULD NOT sin and then make out that it was significant that Yahshua lived without sin?

- Why was it necessary for Yah to "die" on the stake to enter into a new covenant since by doing so he was in any event sovereignly over-riding the "laws of nature" by then being "resurrected"

- If Yahshua IS Yah then why is it such a big thing that Yahshua was resurrected?  Surely it was impossible for him to really die since if Yahshua IS Yah and he died then the entire universe would have to die with Him?

- If Yahshuah is Yah how can we reasonably aspire to do greater works than he did?

- If Yahshua IS Yah then how can he be the "way" TO Yah? i.e. example

- If Yahshua IS Yah then how come the reference to adoption as son's of Yah?

- If Yahshua IS Yah then surely the entire virgin birth, life and death of Yahshua is an elaborate and uncessary hoax - if Yah was prepared to come to earth as a man thereby falsely regaining dominion of the earth why did He not simply destroy Satan and impose the dominion of Yah on earth directly?

- For that matter, why, after unilaterally taking over by coming as a man does Yah now demand that we as human beings live lives like Yahshua's, seek to live by the Set-Apart Holy Spirit and regain dominion over the earth? -- what is the point of the last 2,000 years?

There are numerous other examples which seem to make it impossible for Yahshua to be Yah or even a sub-set of Yah.

AND all of these cases are completely reconcilable with Yahshua being a very special human being filled with the spirit of a very special created spirit being.

There is also an enormous amount of what is correctly attributed to Yahshua that does NOT require that Yahshua should be Yah.

For example, it is not necessary for Yahshua to be Yah to have been the first born of creation, to have lived with Yah as the "word of Yah", to have acted in an executive capacity throughout eternity, to have been the model used when Yah created man, to be Yah's right hand (man), to be the right arm of Yah, etc.

Nor is it necessary for Yahshua to be Yah in order for him to live a sinless life, to die on the stake and become a curse for us, to be resurrected, etc - it IS near miraculous but it is NOT impossible!  -- AND it gives us a target to aim for that IS attainable!

And, there are numerous aspects of what is considered to indicate the deity of Yahshua that can be reconciled with the explanation given in yesterdays email!

There is also some basis to indicate that Yahshua was imparted with various titles and authority at the time of his resurrection as a reward for his voluntary sacrifice - in other words, through his voluntary sacrifice he earned the right to become a mighty one (elohim) of great standing with supernatural abilities and massive authority but this does NOT make Yahshua to be Yah!

We learn from Rick Joyners visions of the Third Heaven, reported in "The Final Quest" and "The Call" that resurrected human beings have MUCH GREATER spiritual powers that most of us can imagine, it is therefore entirely congruent that Yahshua the man, resurrected after a sinless life and rewarded for his freewill offering of himself on the stake should have far greater supernatural gifts and powers than all the rest who have lived lives tainted by sin.  This still does not make Yahshua Yah - he may be MUCH GREATER than we imagine Yahshua as Yah to be but that still does not indicate that he is Yah, simply that our ability to imagine the rewards of faithful service to Yah is massively less than the rewards that are available!

Please note that these arguments are quite distinct from believing that there is a Trinity - the Spirit of Yah is quite clearly Yah Himself and not a "third person" or similar.

At this time i encourage you all to pray into this and seek clarification yourselves.  Personally i continue to have an inner conviction that Yahshua is NOT Yah but as noted yesterday i am unable to offer a rock solid Scriptural case for this position.

Warm regards and blessings

James

Subject: FW: [YOURARMSTOISRAELNEWS] Our Kinsman Redeemer
From: "Coetzee Jim" <[email-masked]>
To: "James R @ ETIMin" <[email-masked]>,Johann Möller <[email-masked]>
Date: Fri, 10 Jan 2003 07:51:30 +0200

Shalom my Brothers in Messiah,
Herewith a very good article sent me by Moshe Koniuchowsky this morning about "Our Kingsman Redeemer. 
Regards,
JIM COETZEE

-----Original Message-----
From: Rabbi Moshe Koniuchowsky [mailto:[email-masked]] 
Sent: 09 January 2003 10:18
To: YATI
Subject: [YOURARMSTOISRAELNEWS] Our Kinsman Redeemer

Special Guest Teaching

Our Kinsman Redeemer
By
Stephen Zimmerman
[email-masked]

As the Northern Kingdom of Israel begins to recognize all the paganism it has been involved in, and returns to the Torah, it is easy to go to the opposite extreme.  If the House of Yehudah (the Jews), with whom we are to form one nation, does not believe Y'shua is the Messiah, it's easy to wonder if he might be just another part of the paganism, and discard him as well.

So we need to clarify just who he is and who he is not, based on Hebraically-oriented evidence.

But if our ancestors broke the covenant, what gives us the right to just come back and call ourselves part of Israel? The Jews have already returned to the land of their heritage, having lost it only temporarily for a particular transgression. (2 Chron. 36:21)  But the Northern Kingdom forsook the covenant altogether.  According to the Torah, if someone loses his connection with his inheritance and is too poor to buy it back, a relative must buy it back for him in order to keep it in the family. (Leviticus
25:25)  We see an example of this law of the "Kinsman Redeemer" in the book of Ruth.

Only someone with his feet firmly on solid ground can rescue someone else. The Kinsman Redeemer for the lost tribes would thus have to be someone who was still solidly within the covenant.  Hoshea 12:1 says Yehudah is in that position.  So that relative would have to come from Yehudah, and that is the tribe Messiah will be from. (Gen. 49:10)

Yeshayahu/Isaiah 49:6 says it is not enough for him "to raise up the tribes of Yaaqov and the faithfully-guarded ones of Israel". He was given other privileges as well.  But this tells us that his chief role would be to "resuscitate" those from the tribes that YHWH promised to scatter without losing even one of them. (Amos 9; Jer. 16:14)

The prophet Daniel even gave us the time frame so that we could narrow down who Messiah would be:

"Know and act wisely: From the issuing of the word to restore and rebuild Jerusalem until Messiah the prince, [there will be] 7 weeks, then 62 weeks... Then after the 62 weeks Messiah the prince will be cut off and have nothing, and the people of the coming prince will make the city and the sanctuary [into] ruins..." (9:25-26)

So Messiah had to come before the Temple was again destroyed. That places him before 70 C.E. The term "weeks" here can mean "sets of seven (years)". 69 (7+62) sets of seven totals 483. So the Messiah also had to come 483 years after this decree was issued.  So. when was it issued?

445 B.C.E. was the 20th year of Artaxerxes, when Nehemiah said the king let him go rebuild Jerusa-lem, on the new moon of Nisan. (Neh. 2)  483 years from then would appear to come out at 38 C.E., but there is another factor. Prior to 701 B.C.E., a year was exactly 360 days long (which is why a circle has 360 degrees).  That year, calendars around the world all had to be recalculated due to a planetary passby that changed an earth-year to 365 days.  In the 19th century, Sir Robert Anderson recognized that any prophetic year has 360 days. (The Coming Prince)  So we are dealing with 173,880 days, or, as we count them today, or 476 years and 25 days.

Taking into account lunar cycles and intercalary years as measured prior to 360 C.E., Anderson calculated that this 483-year period ended in 32 C.E. on Nisan 10--the day Israel is commanded to select a lamb, four days before Passover; the very day on which Y'shua, upon seeing Jerusalem, said,

"If only you had known on this, your day--what could lead to your peace, but... you did not recog-nize the time of your visitation." (Luke 19:42-44)

This was the day anyone reading Daniel should have known the Messiah was to appear.

Prophecy even tells us the Messiah's name:

"I will cause a Branch of Righteousness to sprout for David. He will carry out. righteousness in the Land." (Jer. 33:15)

In Zechariah 3:8, Messiah is again called "My Servant the Branch". In Zech. 6:11-12, as Y'hoshua the high priest is being crowned, YHWH says of him, "Behold a man; his name is [the] Branch!"  Ezra 3:2, speaking of the same man, uses the shortened, Aramaic form of his name: Y'shua. So it is not at all a stretch to conclude that the Messiah's name was to be Y'shua.

The Hellenized "Jesus" is a caricature of the real Jewish Y'shua.  But if we strip away all the Gentile misunderstandings of what he said, and see him in his original form, we notice that every significant event in his life fell on one of the biblical festivals. Until A.D. 196, Y'shua's resurrection was always commemor-ated on the Firstfruits of the Barley Harvest, when it actually took place.  There is growing evidence that he was even born on Sukkoth.  He made it clear that he had no respect for anyone who tried to deny the importance of even one letter of the Torah. (Mat. 5:17-19)

In a definitive meeting at Jerusalem (Acts 15), the leaders of Y'shua's community laid down only four ground rules so that they would not be laying an oppressive burden on those returning from among the Gentiles. The bare essentials-a kosher diet, niddah, and the forsaking of idolatry and immoral-ity--were the first requirement, so they could eat at the same table with Yehudah. But most have missed the very next statement, which qualifies
it: "Because Moshe (Torah) is taught every Shabbat in every city's synagogue"! I.e., "Go there and learn the rest at a pace that is not burdensome to you!"

Even Paul (who some say reinterpreted Y'shua) still called himself a Pharisee years after he met Y'shua (Acts 23:6), saying he'd never done any-thing contrary to Israelite custom (28:17), and went to great expense to prove his loyalty. (Acts 21) He spoke of "grace" because his focus was those who were in exile, needing grace like anyone unable to pay the rent on the day it's due. But he never dispu-ted the fact that there eventually had to be payment!

Kefa (Peter) admitted that in Paul's letters "there are some things hard to understand, which the unlearned and unstable twist [wrest] ...to their own ruin." (1 Peter 3:16) But there had to be something straight to start with, in order for it to be twisted.

Yaakov (James), Y'shua's own younger brother and the leader he designated in Jerusalem, wrote a letter to clarify what Paul's writings did not mean.  But Yaakov also came right out and said what Paul only alluded to, addressing this letter directly to "the twelve tribes in the dispersion"! This gives a very different angle on the "New Testament"!

Y'shua announced the night before his Passover-day death that he had renewed the covenant. (Matt. 26:28)  His blood would ratify it in a way the non-human Temple sacrifices could only foreshadow. The letter to the Hebrews goes into great detail on how much more perfect this was.  It goes on to say,

"He [Y'shua] is the mediator of the new covenant, so that by means of death for the redemption of the transgressions under the first covenant, those who are called might receive the promise of an eternal inheritance." (Heb. 9:15)

This means the New Testament was specifically addressed to those whose ancestors had been party to the first--and had broken it.  This is why forgiveness of sins is so central to its emphasis.

To return to YHWH, you had to have known Him at one time. Why else would Paul, who was sent to the "Gentiles", begin his search in every local synagogue?  Because some of those "Gentiles" (Isaiah 42:4) had taken the first step to reunite with their brother, Judah.  He later calls them "former Gentiles"! (1 Cor. 12:2; Eph. 2:11)  Kefa describes his audience as those "who in time past  ... had 'not received mercy' but have now received mercy." (1 Peter 2:10)  What can this be but an allusion to Hosea chapter 1? This was no haphazard, shotgun approach aiming at all Gentiles anywhere. Paul went where he expected to find the most.

In the first century they understood what it meant when Y'shua was called "the Word of YHWH". To them, it meant an entity within YHWH, yet at times distinguishable from Him. In Isaiah 63, where the Hebrew text speaks of YHWH as Savior, an Aramaic targum (interpretive translation from the centuries just before Y'shua) says, "the Word [Memra] was their Redeemer." (v. 8) This person-ified aspect of the Word comes out again when it says, "His Memra.fought against them"--an action ascribed directly to YHWH in the original.

Philo, an Egyptian Jew who was Y'shua's contem-porary, wrote that man was not patterned after any other creature, but in the image of YHWH's own uncreated Word (logos, as in John 1): "Man was made a likeness and imitation of the Word."1

No one thought Philo was inventing a new religion, but he sounds amazingly like the New Testament!  So don't throw the baby out with the bathwater.

Philo calls YHWH's Word His "firstborn son", saying that YHWH rules creation through his eternally-existing Word: "I alone... sustained the Universe to rest firmly upon the Mighty Word, who is My viceroy."2  "He it is who... keeps up through all its length Nature's unvanquished course, com-bining and compacting all its parts. For the Father who begat Him constituted His Word such a Bond of the Universe as nothing can break."3

Paul expressed the same idea in Colossians 1: the Son is the firstborn "in whom all things hold together." (v. 15-17)  Hebrews 1:3 depicts the Son as "sustaining all things by his powerful Word."

YHWH tells Moses,

"You cannot see My face, for man may not see Me and live." My face must not be seen." (Ex. 33)

Philo said, "Just as those unable to see the sun itself, see the gleam of the perihelion and take it for the sun, and take the halo round the moon for that luminary itself, some regard the image of YHWH, His messenger, the Word, as His very self."4  Indeed, when viewed through Gentile filters several centuries later, Y'shua was confused with the Father (a form of inadvertent idolatry). Clearly this was not the intent of the authors who knew Y'shua personally.  They saw him as "the outshining [manifestation] of His glory" (Heb. 1:3)--the only part of Elohim's nature that people are allowed to see. (John 1:18)  Indeed, anywhere the Hebrew text speaks of YHWH being seen, the Aramaic explana-tory versions substitute "the Word of YHWH".

Philo explains: YHWH is "a model of a model" (the model for His Word). The Word in turn be-comes the model for creation. So the Word contains all the qualities of Elohim: "The model or pattern was the Word that contained all His fullness--light, in fact."5  Paul expressed a similar thought when he wrote that in the Son all Elohim's fullness dwells. (Colossians 1:19; 2:9) John opens with, "No one has ever seen YHWH; but the only-begotten Son, who is close at the Father's side--He has manifested Him." (1:18)  "He who has seen me has seen the Father" (John 14:9) must be taken in this context.

The new factor in the New Testament is that this Word becomes fleshed out as a man, the Head of a restored image of Elohim that Adam lost. (1 Cor.
15:21-23)  And Israel is to complete this Body.

In Jewish literature, the angel Metatron is often de--scribed as YHWH Himself. In Y'shua there is also identification yet distinction. As YHWH's prime agent (as Joseph was to Pharaoh), he speaks on the father's behalf as if he were Him. Yet He calls Him his Elohim.  He is indeed the "son of Elohim", but did not intend to remain the only one, but to be the firstborn of many brothers. (Rom. 8:29)  He wants us to be what he is! (Jn. 17:20ff) The Redeemer is our Kinsman!  Hosea indeed said the prodigal Northern Kingdom would also one day be called "sons of the living Elohim"! (1:10; Heb. 2:10)

So for us Y'shua can be no marginal figure, but is an indispensable aspect of our return to covenant! __________________________________________________
Your Arms To Israel International Ministries
Is The International Outreach Of
B'nai Yahshua Synagogue of Miami Beach Florida
Home of "The Miami Beach Yisrael Revival."
Visit Our Website At: http://www.yourarmstoisrael.org www.yourarmstoisrael.com www.yourarmstoisrael.net www.rabbimoshekoniuchowsky.org www.rabbimoshekoniuchowsky.com www.rabbimoshekoniuchowsky.net

Write Us At: YATI, PO BOX 692999, MIAMI, FL 33169.
Main Office: 305-868-8787. Fax: # 954-956-0048 Mail:[email-masked]

President: Rabbi Moshe Yoseph Koniuchowsky [email-masked] Vice President Operations: Rabbi Ed Levi Nydle [email-masked] Vice President Ministry Services: Rebbetzin Koniuchowsky  [email-masked]

Vice President: Rabbi Yochanan Mascaro- [email-masked]

Canadian Operations: Rebbetzin Wendy McNulty [email-masked] YATI Canada PO Box 20098 Fredericton NB Canada E3B 6Y8.
Tel: 506-457-2332/506-455-2353 FAX 506-454-9351

Video Services: Tehillah "Cary" Solorzano [email-masked] Audio Services: Angela Lucambio [email-masked]

Spanish Outreach Ministry: Shamesh Roberto Romero [email-masked]

For The Latest Tapes And Books Visit The YATI Tape Shop At: http://www.yourarmstoisrael.org/giftshop.html

YATI Is A Member Of :
The Union Of Two House Messianic Congregations
www.2house.org

====================================================================<<<
Freeserve AnyTime - Only 6.99 a month for your first 3 months!

That's half the usual price of just 13.99 per month.  Join now at http://ad.uk.doubleclick.net/clk;4858830;7443368;w?http://www.freeserve.com/time/anytime/

====================================================================>>>
--
If you want to share pictures, use the calendar, or start a vote visit http://www.smartgroups.com/groups/YOURARMSTOISRAELNEWS

To leave the group, email: [email-masked]

Subject: YHWH - YESHUA
From: "Coetzee Jim" <[email-masked]>
To: "James R @ ETIMin" <[email-masked]>
Date: Fri, 10 Jan 2003 08:05:54 +0200

Shalom James,
Here is more information on the Oneness of Elohim
 
  _____  

[ Welcome <http://www.kolumbus.fi/gematria/english.htm>  ]

  _____  

	YHWH - YESHUA

  _____  

	THE CREATOR

		YHWH:
		Gen/1Mos 1:1: In the beginning GOD created the heaven
and the earth.
		Isa 44:24: Thus says the YHWH, your Redeemer, and He who
formed you from the womb: I am the YHWH, who makes all things; who
stretches forth the heavens alone; who spreads abroad the earth, who is
with Me?;
		Isa 48:12, 13: Listen to Me, O Jakob, and Israel my
called: I am He; I am the first, I also am the last. Yes, My hand has
laid the foundation of the earth, and My right hand has spread out the
heavens: when I call to them, they stand up together.
		Ps 33:6, 9: By the YHWH's word the heavens were made;
All their host by the breath of His mouth. For he spoke, and it was
done. He commanded, and it stood firm. 

		YESHUA:
		Joh 1:10: He was in the world, and the world was made
through Him, and the world didn't recognize Him.
		1Co 8:6: yet to us there is one GOD, the Father, of whom
are all things, and we for Him; and one Lord, Yeshua the Messiah,
through whom are all things, and we live through Him.
		Col 1:16, 17: For by Him were all things created, in the
heavens and on the earth, things visible and things invisible, whether
thrones or dominions or principalities or powers; all things have been
created through Him, and for Him. He is before all things, and in Him
all things are held together. 
		Heb 1:10-12: "You, Lord, in the beginning, laid the
foundation of the earth. The heavens are the works of Your hands. They
will perish, but You continue. They all will grow old like a garment
does. As a mantle You will roll them up, And they will be changed; But
You are the same. Your years will not fail."

  _____  

	SAVIOR AND REDEEMER

		YHWH:
		Isa 43:3: For I am the YHWH your GOD, the Holy One of
Israel, your Savior
		Isa 44:6: Thus says the YHWH, the King of Yisra'el, and
His Redeemer, the YHWH of Hosts: I am the first, and I am the last; and
besides Me there is no GOD.

		YESHUA:
		Lke 2:10, 11: The angel said to them, "Don't be afraid,
for behold, I bring you good news of great joy which will be to all the
people. For there is born to you, this day, in the city of David, a
Savior, who is Messiah the Lord.
		Gal 3:13: Messiah redeemed us from the curse of the law,
having become a curse for us. For it is written, "Cursed is everyone who
hangs on a tree,"
		Tit 1:4:...Grace, mercy, and shalom from GOD the Father
and the Lord Yeshua the Messiah our Savior.
		Tit 2:10, 13:...but showing all good fidelity; that they
may adorn the doctrine of GOD, our Savior, in all things. ...looking for
the blessed hope and appearing of the glory of our great GOD and Savior,
Yeshua the Messiah.
		Jde 25: to GOD our Savior, who alone is wise, be glory
and majesty, dominion and power, both now and forever. Amen.

  _____  

	SHEPHERD

		YHWH:
		Ps 23:1: The YHWH is my shepherd: I shall lack nothing.
		Ps 100:3: Know that the YHWH, he is GOD. It is He who
has made us, and we are His. We are His people, and the sheep of His
pasture.
		Isa 40:10, 11: Behold, the Lord YHWH will come as a
mighty one, and his arm will rule for him: Behold, his reward is with
him, and his recompense before him. He will feed his flock like a
shepherd, he will gather the lambs in his arm, and carry them in his
bosom, and will gently lead those who have their young.

		YESHUA:
		Joh 10:11: I am the good shepherd. The good shepherd
lays down his life for the sheep.
		Heb 13:20: Now may the GOD of shalom, who brought again
from the dead the great shepherd of the sheep with the blood of an
eternal covenant, our Lord Yeshua.
		1Pe 2:21-25: For to this you were called, because
Messiah also suffered for us, leaving you an example, that you should
follow His steps, who did not sin, "neither was deceit found in his
mouth." Who, when he was cursed, didn't curse back. When He suffered,
didn't threaten, but committed himself to Him who judges righteously;
who His own self bore our sins in His body on the tree, that we, having
died to sins, might live to righteousness; by whose stripes you were
healed. For you were going astray like sheep; but are now returned to
the Shepherd and Overseer of your souls.
		1Pe 5:4: When the chief Shepherd is revealed, you will
receive the crown of glory that doesn't fade away.

  _____  

	THE KING

		YHWH:
		Ps 44:4: You are my King, GOD. Command victories for
Jakob!
		Ps 47:2, 6, 7: For the YHWH most high is awesome. He is
a great King over all the earth. ...Sing praise to GOD, sing praises.
Sing praises to our King, sing praises. For GOD is the King of all the
earth. Sing praises with understanding.
		Ps 74:12: Yet GOD is my King of old, working salvation
in the midst of the earth.
		Isa 43:15: I am the YHWH, your Holy One, the Creator of
Israel, your King.
		Isa 44:6: Thus says the YHWH, the King of Israel, and
his Redeemer, the YHWH of Hosts: I am the first, and I am the last; and
besides Me there is no GOD.
		Jer 10:10: But the YHWH is the true GOD; he is the
living GOD, and an everlasting King.

		YESHUA:
		Lke 19:37, 38: As He was now getting near, at the
descent of the Mount of Olives, the whole multitude of the disciples
began to rejoice and praise GOD with a loud voice for all the mighty
works which they had seen, saying, "Blessed is the King who comes in the
name of the YHWH! Shalom in heaven, and glory in the highest!"
		Joh 18:37: Pilate therefore said to him, "Are you a king
then?" Yeshua answered, "You say that I am a king. For this reason I
have been born, and for this reason I have come into the world, that I
should testify to the truth. Everyone who is of the truth listens to My
voice."
		1Ti 6:13-16: I charge you before GOD, who gives life to
all things, and before Messiah Yeshua, who before Pontius Pilate
testified the good confession, that you keep the commandment without
spot, blameless, until the appearing of our Lord Yeshua the Messiah;
which in its own times He will show, who is the blessed and only Ruler,
the King of kings, and Lord of lords; who alone has immortality,
dwelling in unapproachable light; whom no man has seen, nor can see: to
Whom be honor and eternal power. Amen.
		Rev 19:11-16: I saw the heaven opened, and behold, a
white horse, and He who sat on it is called Faithful and True. In
righteousness He judges and makes war. His eyes are a flame of fire, and
on His head are many crowns. He has names written and a name written
which no one knows but He himself. He is clothed in a garment sprinkled
with blood. His name is called "The Word of GOD." The armies which are
in heaven followed Him on white horses, clothed in white, pure, fine
linen. Out of His mouth proceeds a sharp, double-edged sword, that with
it He should strike the nations. He will rule them with a rod of iron.
He treads the winepress of the fierceness of the wrath of Almighty GOD.
He has on His garment and on His thigh a name written, "KING OF KINGS,
AND LORD OF LORDS."

  _____  

	I AM

		YHWH:
		Exd/2Mos 3:14: GOD said to Moses, "I AM WHO I AM," and
He said, "You shall tell the children of Israel this: "I AM has sent Me
to you." 
		Deu/5Mos 32:39: See now that I, even I, am He, There is
no god with Me: I kill, and I make alive; I wound, and I heal; There is
none who can deliver out of My hand.
		Isa 43:10, 11: You are My witnesses, says the YHWH, and
My servant whom I have chosen; that you may know and believe Me, and
understand that I am He: before Me there was no GOD formed, neither
shall there be after Me. I, even I, am the YHWH; and besides Me there is
no savior.

		YESHUA:
		Joh 8:24-28: I said therefore to you that you will die
in your sins; for unless you believe that I am He, you will die in your
sins." They said therefore to him, "Who are you?" Yeshua said to them,
"Just what I have been saying to you from the beginning. I have many
things to speak and to judge concerning you. However He who sent Me is
true; and the things which I heard from Him, these I say to the world."
They didn't understand that He spoke to them about the Father. Yeshua
therefore said to them, "When you have lifted up the Son of Man, then
you will know that I am He, and I do nothing of myself, but as My Father
taught Me, I say these things.
		Joh 8:58: Yeshua said to them, "Most assuredly, I tell
you, before Avraham came into existence, I AM."
		Joh 18:5-8: They answered Him, "Yeshua of Nazareth."
Yeshua said to them, "I AM." Judas also, who betrayed him, was standing
with them. When therefore He said to them, "I AM," they went backward,
and fell to the ground. Again therefore He asked them, "Who are you
looking for?" They said, "Yeshua of Nazareth." Yeshua answered, "I told
you that I AM. If therefore you seek Me, let these go their way,"
		Rev 1:17, 18: When I saw Him, I fell at His feet like a
dead man. He laid His right hand on me, saying, "Don't be afraid. I am
the first and the last, and the Living one. I was dead, and behold, I am
alive forevermore. Amen. I have the keys of Death and of She'ol (hell).

  _____  

	THE FIRST AND THE LAST

		YHWH:
		Isa 41:4: Who has worked and done it, calling the
generations from the beginning? I, the YHWH, the first, and with the
last, I am He.
		Isa 43:10: You are My witnesses, says the YHWH, and My
servant whom I have chosen; that you may know and believe Me, and
understand that I am He: before Me there was no GOD formed, neither
shall there be after Me.
		Isa 44:6: Thus says the YHWH, the King of Israel, and
his Redeemer, the YHWH of Hosts: I am the first, and I am the last; and
besides Me there is no GOD.
		Isa 48:12: Listen to Me, O Jakob, and Israel My called:
I am He; I am the first, I also am the last.

		YESHUA:
		Rev 1:17, 18: When I saw Him, I fell at His feet like a
dead man. He laid His right hand on me, saying, "Don't be afraid. I am
the first and the last, and the Living one. I was dead, and behold, I am
alive forevermore. Amen. I have the keys of Death and of She'ol (hell).
		Rev 2:8:...The first and the last, who was dead, and has
come to life says these things.
		Rev 22:13: I am the Alef and the Tav, the First and the
Last, the Beginning and the End.

  _____  

	THE ROCK

		YHWH:
		Deu/5Ms 32:3, 4: For I will proclaim the name of the
YHWH: Ascribe greatness to our GOD. The Rock, His work is perfect; For
all His ways are justice: A GOD of faithfulness and without iniquity,
Just and right is He.
		1Sm 2:2: There is none holy as the YHWH; For there is
none besides You, Neither is there any rock like our GOD.
		2Sm 22:32: For who is GOD, save the YHWH? Who is a rock,
save our GOD?
		Ps 18:2: The YHWH is my rock, my fortress, and my
deliverer; My GOD, my rock, in whom I take refuge; My shield, and the
horn of my salvation, my high tower.
		Ps 78:34, 35: When He killed them, then they inquired
after Him. They returned and sought GOD earnestly. They remembered that
GOD was their rock, The High their redeemer.
		Ps 89:26: He will call to Me, 'You are my Father, My
GOD, and the rock of my salvation (yeshu`ah)
		Isa 17:10, 11: For you have forgotten the GOD of your
salvation, and have not been mindful of the rock of your strength;
therefore you plant pleasant plants, and set it with strange slips. In
the day of your planting you hedge it in, and in the morning you make
your seed to blossom; but the harvest flees away in the day of grief and
of desperate sorrow.
		Isa 44:8: Don't fear, neither be afraid: haven't I
declared to you of old, and shown it? You are My witnesses. Is there a
GOD besides Me? Indeed, there is not. I don't know any Rock.

		YESHUA:
		Mat 16:17-19: Yeshua answered him, "Blessed are you,
Simon Barjonah, for flesh and blood has not revealed this to you, but My
Father who is in heaven. I also tell you that you are Peter, and on this
rock I will build My assembly, and the gates of She'ol (hell) will not
prevail against it. I will give to you the keys of the Kingdom of
Heaven, and whatever you bind on earth will be bound in heaven; and
whatever you release on earth will be released in heaven."
		1Co 10:4: and all drank the same spiritual drink. For
they drank of a spiritual rock that followed them, and the rock was
Messiah.

  _____  

	MESSENGER BEFORE

		YHWH:
		Mal 3:1: Behold, I will send My messenger, and he shall
prepare the way before Me: and the Lord, whom ye seek, shall suddenly
come to his temple, even the messenger of the covenant, whom ye delight
in: behold, he shall come, saith the YHWH of hosts.

		YESHUA:
		Mat 11:10: For this is he, of whom it is written,
Behold, I send My messenger before thy face, which shall prepare thy way
before thee.

		YHWH:
		Isa 40:3,5: The voice of him that crieth in the
wilderness, Prepare ye the way of the YHWH, make straight in the desert
a highway for our GOD. And the glory of the YHWH shall be revealed, and
all flesh shall see it together: for the mouth of the YHWH hath spoken
it.

		YESHUA:
		Mat 3:1-3: In those days came John the Baptist,
preaching in the wilderness of Judaea, And saying, Repent ye: for the
kingdom of heaven is at hand. For this is he that was spoken of by the
prophet Esaias, saying, The voice of one crying in the wilderness,
Prepare ye the way of the YHWH, make his paths straight.
		Lke 1:76: And thou, child, shalt be called the prophet
of the Highest: for thou shalt go before the face of the YHWH to prepare
his way.

  _____  

	THE JUDGE

		YHWH:
		Jer 11:20: But, O YHWH of hosts, that judgest
righteously, that triest the reins and the heart, let me see thy
vengeance on them: for unto thee have I revealed my cause.
		Jer 17:10: I the YHWH search the heart, I try the reins,
even to give every man according to his ways, and according to the fruit
of his doings.

		YESHUA:
		Rev 2:18: ...These things saith the Son of GOD, who hath
his eyes like unto a flame of fire, and his feet are like fine brass.
		Rev 2:23: ...and all the churches shall know that I am
He which searcheth the reins and hearts: and I will give unto every one
of you according to your works.

  _____  

	LIGHT AND GLORY

		YHWH:
		Isa 60:19: The sun shall be no more thy light by day;
neither for brightness shall the moon give light unto thee: but the YHWH
shall be unto thee an everlasting light, and thy GOD thy glory.

		YESHUA:
		Lke 2:30-32: For mine eyes have seen thy salvation
(AT-YSWaTk thy Yeshua), Which thou hast prepared before the face of all
people; A light to lighten the Gentiles, and the glory of thy people
Israel.

  _____  

	STONE

		YHWH:
		Isa 8:13,14: Sanctify the YHWH of hosts himself; and let
Him be your fear, and let Him be your dread. And He shall be for a
sanctuary; but for a stone of stumbling and for a rock of offence to
both the houses of Israel, for a gin and for a snare to the inhabitants
of Jerusalem.
		Isa 28:16: therefore thus says the Lord YHWH, Behold, I
lay in Tziyon for a foundation a stone, a tried stone, a precious corner
stone of sure foundation: he who believes shall not be in haste.

		YESHUA:
		Act 4:11, 12: He is 'the stone which was regarded as
worthless by you, the builders, which has become the head of the
corner.' There is salvation in none other, for neither is there any
other name under heaven, that is given among men, by which we must be
saved!
		Eph 2:20: being built on the foundation of the apostles
and prophets, Messiah Yeshua himself being the chief cornerstone.
		1Pe 2:4-8: coming to Him, a living stone, rejected
indeed by men, but chosen by GOD, precious. You also, as living stones,
are built up as a spiritual house, to be a holy priesthood, to offer up
spiritual sacrifices, acceptable to GOD through Yeshua the Messiah.
Because it is contained in Scripture, "Behold, I lay in Tziyon a chief
cornerstone, chosen, and precious: He who believes in Him will not be
disappointed." For you therefore who believe is the honor, but for such
as are disobedient, "The stone which the builders rejected, Has become
the chief cornerstone," and, "A stone of stumbling, and a rock of
offense." For they stumble at the word, being disobedient, whereunto
also they were appointed.

  _____  

	ONE ONLY

		YHWH:
		Isa 45:21-23: ... there is no GOD else beside Me; a just
GOD and a Saviour; there is none beside me. Look unto me, and be ye
saved, all the ends of the earth: for I am GOD, and there is none else.
I have sworn by myself, the word is gone out of my mouth in
righteousness, and shall not return, That unto me every knee shall bow,
every tongue shall swear.

		YESHUA:
		Php 2:10,11: That at the name of Yeshua every knee
should bow, of things in heaven, and things in earth, and things under
the earth; And that every tongue should confess that Yeshua the Messiah
is Lord, to the glory of GOD the Father.

  _____  

	PIERCED

		YHWH:
		Zec 12:10: And I will pour upon the house of David, and
upon the inhabitants of Jerusalem, the spirit of grace and of
supplications: and they shall look upon Me whom they have pierced, and
they shall mourn for Him, as one mourneth for His only son, and shall be
in bitterness for Him, as one that is in bitterness for his firstborn.

		YESHUA:
		Joh 19:34-37: But one of the soldiers with a spear
pierced His side, and forthwith came there out blood and water. And he
that saw it bare record, and his record is true: and he knoweth that he
saith true, that ye might believe. For these things were done, that the
scripture should be fulfilled, A bone of Him shall not be broken. And
again another scripture saith, They shall look on Him whom they pierced.

  _____  

	SENT

		YHWH:
		Isa 6:1-3, 8-10: In the year that king Uzziah died I saw
also the YHWH sitting upon a throne, high and lifted up, and his train
filled the temple. Above it stood the seraphims: each one had six wings;
with twain he covered his face, and with twain he covered his feet, and
with twain he did fly. And one cried unto another, and said, Holy, holy,
holy, is the YHWH of hosts: the whole earth is full of his glory.
...Also I heard the voice of the Lord, saying, Whom shall I send, and
who will go for us? Then said I, Here am I; send me. And he said, Go,
and tell this people, Hear ye indeed, but understand not; and see ye
indeed, but perceive not. Make the heart of this people fat, and make
their ears heavy, and shut their eyes; lest they see with their eyes,
and hear with their ears, and understand with their heart, and convert,
and be healed.

		YESHUA:
		Joh 12:39-43: Therefore they could not believe, because
that Esaias said again, He hath blinded their eyes, and hardened their
heart; that they should not see with their eyes, nor understand with
their heart, and be converted, and I should heal them. These things said
Esaias, when he saw his glory, and spake of Him. Nevertheless among the
chief rulers also many believed on him; but because of the Pharisees
they did not confess Him, lest they should be put out of the synagogue:
For they loved the praise of men more than the praise of GOD.
		Act 28:23-28: And when they had appointed him a day,
there came many to him into his lodging; to whom he expounded and
testified the kingdom of GOD, persuading them concerning Yeshua, both
out of the law of Moses, and out of the prophets, from morning till
evening. And some believed the things which were spoken, and some
believed not. And when they agreed not among themselves, they departed,
after that Paul had spoken one word, Well spake the Holy Ghost by Esaias
the prophet unto our fathers, Saying, Go unto this people, and say,
Hearing ye shall hear, and shall not understand; and seeing ye shall
see, and not perceive: For the heart of this people is waxed gross, and
their ears are dull of hearing, and their eyes have they closed; lest
they should see with their eyes, and hear with their ears, and
understand with their heart, and should be converted, and I should heal
them. Be it known therefore unto you, that the salvation of GOD is sent
unto the Gentiles, and that they will hear it.

  _____  

	YHWH's WITNESSES IS YESHUA's WITNESSES

		YHWH:
		Isa 43:10: You are My witnesses, says the YHWH, and My
servant whom I have chosen; that you may know and believe Me, and
understand that I am He: before Me there was no GOD formed, neither
shall there be after Me.

		YESHUA:
		Act. 1:8: But you will receive power when the Holy Ghost
has come upon you. You will be witnesses to Me in Jerusalem, in all
Judaea and Samaria, and to the uttermost parts of the earth."

  _____  

	THE NAME

		YHWH:
		Jol 2:32: And it shall come to pass, that whosoever
shall call on the name of the YHWH shall be delivered: for in mount Zion
and in Jerusalem shall be deliverance, as the YHWH hath said, and in the
remnant whom the YHWH shall call.

		YESHUA:
		Act 4:12: There is salvation in none other, for neither
is there any other name under heaven, that is given among men, by which
we must be saved.
		Rom 10:9-13: that if you will confess with your mouth
the Lord Yeshua, and believe in your heart that GOD raised Him from the
dead, you will be saved. For with the heart, one believes unto
righteousness; and with the mouth confession is made unto salvation. For
the Scripture says, "Whoever believes in Him will not be disappointed."
For there is no distinction between the Jew and the Greek; for the same
Lord is Lord of all, and is rich to all who call on Him. For, "Whoever
will call on the name of the Lord will be saved."
		1Co 1:2: to the assembly of GOD which is at Corinth;
those who are sanctified in Messiah Yeshua, called to be holy ones, with
all who call on the name of our Lord Yeshua the Messiah in every place,
both theirs and ours.

  _____  

		COMES

		YHWH:
		Ps 50:1-6. The Mighty One, GOD, the YHWH, speaks, and
calls the earth from sunrise to sunset. Out of Tziyon, the perfection of
beauty, GOD shines forth. Our GOD comes, and does not keep silent. A
fire devours before Him. It is very tempestuous around Him. He calls to
the heavens above, to the earth, that he may judge His people: "Gather
My holy ones together to Me, those who have made a covenant with Me by
sacrifice." The heavens shall declare His righteousness, for GOD himself
is judge.
		Zec 14:3, 4a: Then the YHWH will go out and fight
against those nations, as when he fought in the day of battle. HIS FEET
will stand in that day on the Mount of Olives, which is before
Yerushalayim on the east.

		YESHUA:
		Mat 25:31, 32: But when the Son of Man comes in His
glory, and all the holy angels with Him, then He will sit on the throne
of his glory. Before Him all the nations will be gathered, and He will
separate them one from another, as a shepherd separates the sheep from
the goats.
		1Th 3:13. to the end he may establish your hearts
blameless in holiness before our GOD and Father, at the coming of our
Lord Yeshua with all his holy ones.
		1Th 4:16: For the Lord himself will descend from heaven
with a shout, with the voice of the chief angel, and with the trump of
GOD. (1Co 15:52 and Rev 11:15).
		Tit 2:11-13: For the grace of GOD has appeared, bringing
salvation to all men, instructing us to the intent that, denying
ungodliness and worldly lusts, we would live soberly, righteously, and
godly in this present world; looking for the blessed hope and appearing
of the glory of our great GOD and Savior, Yeshua the Messiah.
		Rev 19:11-16: I saw the heaven opened, and behold, a
white horse, and He who sat on it is called Faithful and True. In
righteousness he judges and makes war. His eyes are a flame of fire, and
on His head are many crowns. He has names written and a name written
which no one knows but He himself. He is clothed in a garment sprinkled
with blood. His name is called "The Word of GOD." The armies which are
in heaven followed Him on white horses, clothed in white, pure, fine
linen. Out of his mouth proceeds a sharp, double-edged sword, that with
it he should strike the nations. He will rule them with a rod of iron.
He treads the winepress of the fierceness of the wrath of Almighty GOD.
He has on his garment and on His thigh a name written, "KING OF KINGS,
AND LORD OF LORDS."

		Zec 14:9: The YHWH will be King over all the earth. In
that day the YHWH will be ONE, and His NAME ONE.

		Amen!

  _____  

	[ Back to Top ] [ Welcome
<http://www.kolumbus.fi/gematria/english.htm>  ]

  _____